.version.mapa_de_sitio /* version checker */
{
	color: #00001F;
	background-color: #66A6EA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1491-26
{
	z-index: 2;
	width: 390px;
	min-height: 236px;
	background-color: transparent;
	line-height: 28px;
	font-size: 20px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 54px;
}

#u900
{
	z-index: 28;
	min-height: 271.54999999999995px;
	padding-bottom: 0px;
}

#u900_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 43px;
	padding-bottom: 30px;
}

#pu1502
{
	width: 0.01px;
	left: 100px;
	position: relative;
}

#u1502
{
	z-index: 39;
	margin-right: -10000px;
}

#pu1523-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 359px;
}

#u1523-4
{
	z-index: 46;
	width: 277px;
	min-height: 29px;
}

#u1524-6
{
	z-index: 50;
	width: 245px;
	min-height: 29px;
	margin-left: 16px;
	margin-top: 10px;
}

#pu1507-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 803px;
}

#u1507-4
{
	z-index: 40;
	width: 114px;
	min-height: 29px;
	margin-left: 9px;
}

#pu1513
{
	width: 0.01px;
	margin-top: 24px;
}

#u1513
{
	z-index: 44;
	width: 50px;
	margin-right: -10000px;
}

#u1518
{
	z-index: 45;
	width: 50px;
	margin-right: -10000px;
	left: 81px;
}

#u1492
{
	z-index: 29;
	width: 960px;
	height: 1px;
	left: 100px;
	margin-top: 32px;
}

#u1493-9
{
	z-index: 30;
	width: 509px;
	min-height: 29px;
	left: 326px;
	margin-top: 14px;
}

#u900-bw
{
	z-index: 28;
	min-height: 271.54999999999995px;
	margin-bottom: -238px;
	margin-top: 797px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 240px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -797px;
}

